.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VmConfigFault: ../../vim/fault/VmConfigFault.rst


vim.fault.SoftRuleVioCorrectionImpact
=====================================
    :extends:

        `vim.fault.VmConfigFault`_

  DRS has determined that correcting the soft VM/Host affinity rules constraint violation for the VM impacts respecting cluster constraints or performance goals so the violation will not be corrected.

Attributes:

    vmName (`str`_)




